Version: dev-ml/lablgtk 2.18.5:2/2.18.5

Depends On: >=x11-libs/gtk+-2.10:2 >=dev-lang/ocaml-3.10:=[ocamlopt?] svg? ( >=gnome-base/librsvg-2.2:2 ) glade? ( >=gnome-base/libglade-2.0.1 ) gnomecanvas? ( >=gnome-base/libgnomecanvas-2.2 ) opengl? ( >=dev-ml/lablgl-0.98:= >=x11-libs/gtkglarea-1.9:2 ) spell? ( app-text/gtkspell:2 ) sourceview? ( x11-libs/gtksourceview:2.0 ) dev-ml/camlp4:= virtual/pkgconfig >=dev-ml/findlib-1.0.4-r1

USE Flags:debug examples glade gnomecanvas sourceview +ocamlopt opengl spell svg

2.18.5
"alpha amd64 ~arm ~arm64 ia64 ppc ppc64 sparc x86 ~x86-fbsd ~amd64-linux ~x86-linux"
comments powered by Disqus